fitness::Fitness::DataEntry Struct Reference

An entry in the reliability database. More...

`import"Fitness.idl";`

## Public Attributes

string | id
| unique id of the entry
int | value
| normalized value
int | maxValue
| maximum possible normalized value
int | worstValue
| worst normalized value seen yet
int | thresholdValue
| normalized threshold value
long | rawValue
| raw value
int | flags
| flags (see above)

## Detailed Description

An entry in the reliability database.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Fitness.idl